#store_page h3 {
  text-align: center;
  font-weight: bold;
  font-size: 30px;
  font-size: 3rem;
  padding: 80px 0 0;
}
#store_page .store_item {
  text-align: center;
  margin-top: 150px;
}
#store_page .movie_txt {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
  margin-top: 20px;
}
#store_page .youtube {
  width: 80%;
  margin: 0 auto;
  aspect-ratio: 16/9;
}
#store_page .youtube iframe {
  width: 100%;
  height: 100%;
}
#store_page .img img {
  max-width: 100%;
  width: 90%;
  height: auto;
}
#store_page .store_name {
  font-size: 24px;
  font-size: 2.4rem;
  font-weight: 700;
  margin-top: 1em;
  margin-bottom: 1em;
}
#store_page .store_info {
  font-size: 18px;
  font-size: 1.8rem;
  margin-bottom: 30px;
  font-weight: bold;
}
#store_page .map iframe {
  width: 100%;
  height: 500px;
}

@media screen and (max-width: 768px) {
  #store_page h3 {
    font-size: 20px;
    font-size: 2rem;
    padding: 40px 0 0;
  }
  #store_page .store_item {
    margin-top: 75px;
  }
  #store_page .movie_txt {
    font-size: 14px;
    font-size: 1.4rem;
    margin-top: 10px;
  }
  #store_page .youtube {
    width: 100%;
  }
  #store_page .img img {
    width: 100%;
  }
  #store_page .store_name {
    font-size: 18px;
    font-size: 1.8rem;
  }
  #store_page .store_info {
    font-size: 14px;
    font-size: 1.4rem;
    margin-bottom: 15px;
  }
  #store_page .map {
    margin-left: -20px;
    margin-right: -20px;
  }
  #store_page .map iframe {
    height: 250px;
  }
}